/**
 * Banner
 */
.banner {
    height: 332px;
    background: #3791d9 url('../images/home/header-background.jpg') no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
    border-bottom: 1px solid #b6daf0;
}

.banner h1 {
    margin-left: 154px;
    margin-top: 82px;
    font-family: "Proxima Nova Light";
    font-size: 30px;
    color: #fff;
}

.banner span {
    margin-left: 245px;
    font-family: "Proxima Nova Regular";
    font-size: 18px;
    color: #fff;
}

div.yellow-fish {
    position: absolute;
    top: 94px;
    left: 23px;
}

div.blue-fish {
    position: absolute;
    top: 210px;
    left: 279px;
}

div.orange-fish {
    position: absolute;
    top: 74px;
    left: 860px;
}

div.purple-fish {
    position: absolute;
    top: 247px;
    left: 783px;
}

/**
 * Domain search row
 */
div#domain-search {
    margin-top: 47px;
}

div#domain-search div.row div {
    line-height: 60px;
}

div#domain-search div.domain-search-bg {
    background-color: #ecf1f6;
    height: 62px;
    margin-left: 10px;
    margin-right: 10px;
}

div#domain-search h2 {
    display: inline-block;
    font-weight: normal;
    font-family: 'Proxima Nova ExtraBold';
    font-size: 18px;
    margin: 0;
    vertical-align: middle;
    padding-top: 2px;
    margin-left: 10px;
}

div#domain-search div.domain-search-label {
    text-align: right;
}

div#domain-search div.domain-search-label label {
    margin: 0;
    font-weight: normal;
    font-family: 'Proxima Nova Light';
    font-size: 24px;
    color: #263443;
    margin-right: -10px;
}

div#domain-search input {
    height: 44px;
    width:  388px;
    border: 0;
    background-color: #fff;
    display: inline-block;
    vertical-align: middle;
}

div#domain-search div.domain-search-button {
    padding-right: 0;

}

div#domain-search div.domain-search-button button {
    background-color: #c02198;
    height: 43px;
    width: 144px;
    font-weight: normal;
    font-family: 'Proxima Nova Regular';
    font-size: 15px;
    margin-left: -2px;
}

/**
 * Webhosting / Register domain / Virtual Private Server columns
 */
div#products-overview-container {
    margin-top: 40px;
}

div#products-overview-container h2 {
    margin: 0 -10px;
    font-size: 19px;
}

div#products-overview-container h2 a {
    color: inherit;
}

div#products-overview-container .header-image {
    height: 90px;
    margin-top: 1.5em;
    margin-bottom: 2em;
}

div#products-overview-container div.row > div > div {
    background-color: #ecf1f6;
    padding: 20px;
    margin-top: 20px;
    margin-bottom: 60px;
}

div#products-overview-container ul li {
    line-height: 28px;

}

div#products-overview-container ul li .glyphicon {
    color: #a3d50b;
    margin-right: 10px;
}

div#products-overview-container a.btn {
    display: block;
    margin-top: 20px;

}

div#products-overview-container p.from-price {
    color: #c02198;
    font-size: 13px;
    margin-bottom: 0;
    font-family: 'Proxima Nova SemiBold'
}

/**
 * Reviews
 */
div#rating-container header {
    color: #fff;
}

div#rating-container header h2 {
    margin-top: 60px;
}

div#rating-container header span strong {
    font-weight: normal;
    font-family: 'Proxima Nova ExtraBold';
}

div#rating-container div.reviews-review-aggregates {
    margin-top: 40px;
    height: 46px;
    line-height: 46px;
    background-color: #ecf0f3;
    color: #c02198;
}

div#rating-container div.reviews-review-aggregates span {
    font-size: 14px;
    margin-left: 0;
    margin-right: 2px;
    line-height: 18px;
}

div#rating-container div.reviews-review-aggregates div.first span.review-site-name {
    margin-left: 20px;
}


div#rating-container div.reviews-review-aggregates span.glyphicon {
    font-size: 16px;
    margin-right: 1px;
    margin-left: 1px;
    line-height: 16px;
    vertical-align: text-top;
}

div#rating-container div.reviews-review-aggregates div.smiley-container {
    position: relative;
}

div#rating-container div.reviews-review-aggregates div.smiley-container div.smiley {
    position: absolute;
    width: 87px;
    height: 85px;
    background: url(../images/home/purple-smiley.png) no-repeat top left;
    right: 16px;
    top: -50px;
}

div#rating-container div.reviews-featured {
    background-color: #fff;
    height: 85px;
}

div#rating-container div#featured-review-slider {
    height: 86px;
}

div#rating-container div.reviews-featured div.item {
    text-align: center;
}

div#rating-container div.reviews-featured div.item blockquote {
    margin: 0;
    padding: 0;
    margin-top: 25px;
    border-left: 0;
    quotes: "\201C" "\201D";
    font-size: 14px;
}

div#rating-container div.reviews-featured div.item blockquote:before {
    content: open-quote;
    font-family: 'arial';
}

div#rating-container div.reviews-featured div.item blockquote:after {
    content: close-quote;
    font-family: 'arial';
}

div#rating-container div.reviews-featured div.item blockquote span {
    font-size: inherit;
    color: #233543;
}

div#rating-container div.reviews-featured div.item p {
    font-size: 13px;
    color: #8d8d8d;
}

div#rating-container div.reviews-view-all {
    border-top: 1px solid #ecf1f6;
    background-color: #fff;
    margin-bottom: 60px;
    line-height: 35px;
    text-align: center;
}

div#rating-container div.reviews-view-all span {
    font-style: normal;
    font-family: 'Proxima Nova bold';
    font-size: 14px;
}

/**
 * Who we are container
 */
div#who-are-we-container {
    position: relative;
    margin-top: 60px;
    padding-bottom: 160px;
    overflow: hidden;
}

div#who-are-we-container .accordion h4 {
    margin-bottom: 20px;
    margin-top: 40px;
}

div#who-are-we-container div.want-to-know-more-link {
    position: relative;
    bottom: -120px;
}

div#who-are-we-container div.want-to-know-more-link a {
    color: #fff;
    font-weight: normal;
    font-family: 'Proxima Nova Bold';
    font-size: 15px;
}

/**
 * Fishy!
 */
div#who-are-we-container div.purple-jumpy-fishy-box {
    position: absolute;
    float: left;
    bottom: 66px;
    left: 0px;
    width: 75px;
    height: 110px;
    overflow: hidden;
    left: 10%;
}

div#who-are-we-container div.purple-jumpy-fishy-box a.fishy {
    position: absolute;
    display: block;
    top: 10px;
    background: url(../images/fish/purple-jumpy-fishy.png) no-repeat top left;
    height: 54px;
    width: 75px;
}

div#who-are-we-container div.purple-jumpy-fishy-box a.fishy.animated {
    animation-name: fish;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    -webkit-animation-name: fish;
    -webkit-animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
}

div#who-are-we-container div.purple-jumpy-fishy-box.animated {
    animation-name: bowl;
    animation-duration: 12s;
    animation-iteration-count: 1;
    animation-timing-function: linear;
    animation-fill-mode: forwards;
    -webkit-animation-name: bowl;
    -webkit-animation-duration: 12s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: linear;
    -webkit-animation-fill-mode: forwards;
}

@-webkit-keyframes bowl {
    0%   { -webkit-transform: translateX(0);      }
    100% { -webkit-transform: translateX(4000px);   }
}
@-webkit-keyframes fish {
    0%	 { -webkit-transform: translateY(0) rotate(0deg);       }
    50%	 { -webkit-transform: translateY(150px) rotate(150deg); }
    51%	 { -webkit-transform: translateY(150px) rotate(-40deg); }
    100% { -webkit-transform: translateY(0) rotate(0deg);       }
}

@keyframes bowl {
    0%   { transform: translateX(0);      }
    100% { transform: translateX(4000px);   }
}
@keyframes fish {
    0%	 { transform: translateY(0) rotate(0deg);       }
    50%	 { transform: translateY(150px) rotate(150deg); }
    51%	 { transform: translateY(150px) rotate(-40deg); }
    100% { transform: translateY(0) rotate(0deg);       }
}

/**
 * News and blog
 */
div#news-container {
    padding-top: 60px;
    padding-bottom: 60px;
}

div#news-container ul.news-highlight {
    background-color: #fff;
    padding: 20px;
}

div#news-container ul.news-highlight li  {
    padding-bottom: 55px;
}

div#news-container ul.news-highlight li:last-child {
    padding-bottom: 0;
}

div#news-container ul.news-highlight li div.image-container {
    border: 1px solid #c8ced5;
    padding: 2px;
    margin-top: 2px;
}

div#news-container ul.news-highlight li div.image-container img {
    height: 91px;
    width: 91px;
}

div#news-container ul.news-highlight li a.title {
    font-family: Proxima Nova SemiBold;
	font-size: 18px;
}

div#news-container ul.news-highlight li p.excerpt {
    margin-top: 10px;

}

div#news-container ul.news-highlight li a.read-more {
    font-size: 13px;
}

div.latest-news-list {
    position: relative;
    background-color: #fff;
    padding: 20px;
    height: 312px;
}

div.latest-news-list h4 {
    margin: 0;
    margin-bottom: 20px;
}

div.latest-news-list ul li {
    padding-left: 20px;
}

div.latest-news-list ul li a {
    font-size: 13px;
    width: auto;
}

div.latest-news-list ul li span.li-block {
    display: inline-block;
    height: 8px;
    width: 8px;
    margin-right: 10px;
    background-color: #3791d9;
    margin-left: -20px;
}

div.read-all-articles {
    position: absolute;
    bottom: 0;
    left: 0px;
    width: 100%;
    padding: 20px 20px 20px 40px;
}

/**
 * Ready to start
 */
div#ready-to-start-container {
    padding-top: 100px;
    padding-bottom: 100px;
}

div#ready-to-start-container h3 {
    font-size: 26px;
    font-family: "Proxima Nova Light";
    font-weight: normal;
    margin-bottom: 30px;
    margin-top: 0;
}

div#ready-to-start-container .buttonset {
    text-align: center;
}

div#ready-to-start-container a.btn {
    display: inline;
    font-size: 13px;
    font-weight: normal;
    font-family: "Proxima Nova SemiBold";
    margin-left: 10px;
    margin-right: 10px;
}

div#ready-to-start-container a.btn span.chevron {
	margin-top: -8px;
}

/**
 * References
 */
div#references-container {
    padding: 60px 0 60px 0;
}

div#references-container a {
    font-family: "Proxima Nova Bold";
    font-weight: normal;
}

div#references-container div#references-slider {
    height: 121px;
    background-color: #ecf1f6;
    line-height: 120px;
    margin-top: 20px;
    margin-bottom: 20px;
}

div#references-container div#references-slider div.reference-box {
    float: left;
    height: 120px;
    line-height: 120px;
    margin-left: 10px;
    margin-right: 10px;
    text-align: center;
}
